#region_top {
  margin-bottom: 1em
}

#masthead #masthead_quotation {
  background-color: red;
  color: white;
  font: bold smaller sans-serif;
  margin-top: 0;
  padding: 0.5em;
  text-align: center;
  white-space: nowrap
}

#masthead #masthead_logo {
  float: left;
  margin-left: 10px;
  margin-right: 1em
}

#masthead #masthead_logo img {
  display: block
}

#masthead #masthead_name {
  font-style: italic;
  line-height: 125px;
  margin: 0;
  text-align: center;
  white-space: nowrap
}

#masthead #masthead_footer {
  border-top: 2px solid red;
  border-bottom: 2px solid red;
  clear: both;
  margin-top: 1em
}

#masthead #masthead_footer div {
  color: red;
  font: bold smaller sans-serif;
  padding: 0.15em 0;
  white-space: nowrap
}

#masthead #masthead_footer #masthead_founder {
  float: left
}

#masthead #masthead_footer #masthead_director {
  float: right
}

#masthead #masthead_footer #masthead_founding {
  text-align: center
}

#region_middle {
  margin-top: 1em
}

#region_left {
  background-color: #FEE;
  padding: 0.5em
}

#sidebar_nav .title {
  margin-top: 0;
  margin-bottom: 0.25em;
  white-space: nowrap
}

#sidebar_nav ul {
  border-top: 1px solid #FAA;
  margin-top: 0
}

#sidebar_nav ul li {
  border-bottom: 1px solid #FAA;
  list-style: none;
  margin: 0;
  white-space: nowrap
}

#sidebar_nav ul li a {
  display: block;
  padding: 0.40em 0.5em 0.25em 1.5em;
  text-decoration: none
}

#sidebar_nav ul li a:hover {
  background-color: #FCC
}

#region_center {
  padding-left: 1em
}

#colophon {
  text-align: center
}
